using System.Data;

namespace Stat.IDAL
{
    public interface IDatabase
    {
        DataTable GetList(Model.Database Database, ref Model.PageInfo pageInfo);
        string[,] GetTables(int databaseServerId);
    }
}
